#
#ident	"@(#)ResourceBundle.properties	1.2	99/05/12 SMI"
#
# Copyright (c) 1998-1999 by Sun Microsystems, Inc.
# All rights reserved.
#
# Resource bundle for ui package

file_menu=\u6587\u4ef6
edit_menu=\u7f16\u8f91
view_menu=\u89c6\u56fe
actions_menu=\u670d\u52a1
help_menu=\u5e2e\u52a9

exit_item=\u9000\u51fa
create_item=\u521b\u5efa
delete_item=\u5220\u9664
duplicate_item=\u91cd\u590d
properties_item=\u5c5e\u6027
filter_item=\u8fc7\u6ee4\u5668...
update_item=\u5237\u65b0

next_button=\u4e0b\u4e00\u4e2a
ok_button=\u786e\u5b9a
cancel_button=\u53d6\u6d88
reset_button=\u590d\u4f4d
help_button=\u5e2e\u52a9
finish_button=\u5b8c\u6210
previous_button=\u4e0a\u4e00\u4e2a

find_label=\u67e5\u627e\uff1a
steps_label=\u6b65\u9aa4\uff1a

never=\u51b3\u4e0d

add=\u6dfb\u52a0
delete=\u5220\u9664
move_up=\u4e0a\u79fb
move_down=\u4e0b\u79fb
